/* Fichier de style global des blogs
 * venant à la fin du fichier de style du blog
 * pour remplacer les valeurs à changer pour les mobiles
 *
 * nov 2012
 */

@media (max-width:640px) 
{
	#cadre_menu_gauche,#cadre_menu2 { 
		width:100%;
		display:none;
		position:absolute;
		float:none;
		text-align:center;
	}
	#cadre_menu_gauche { bottom:0; }
	#cadre_menu2 { bottom: 110px; }

	.commentaire { font-size: 1em; }
	.commentaire .it { font-size: 0.9em; }

	.corps h3 { padding-right: 0; margin-right: 0; }

	.date { float:none; margin-bottom: 10px; }

	.menu_gauche { 
		display:inline-block;
		margin:0;
		font-size:16px;
		padding:4px;
	}
	.menu_gauche .enonce {
		font-size:15px;
	}
	.menu_gauche > * { display:none; }
	.menu_gauche > p.enonce:first-child { display:block; }
	.menu_gauche[align=center] { display:none; }
	#page.menu_gauche { display:none; }

	.calendrier,.menu_haut,.menu_bas { display:none; }
	
	#cadre_corps { width:100%; float:none; margin-bottom:220px; }
	#contenant,#contenant_bandeau { width:100%; min-width:300px; }

	.lien_imprime { display: none; }
	.lien_liens,.num_commentaire {
		font-size:14px;
	}
	.liens {
		font-size:14px; 
	}
	.liens .enonce { font-size:13px; }

	.lire_suite { font-size: 15px; margin-top:12px; }
	#navigation { padding: 6px; }
	#navigation, #navigation select { font-size: 14px; }
	.num_commentaire {
		margin-top:10px; 
	}
	h2#titre_page { width:100%; text-align:center; padding-left:0; padding-right:0; margin-left:0; margin-right:0; }
}
